<?php
/**
 * Стандартный сайдбар.
 * 
 *
 * @author veselka.ua
 * @version 0.1
 *
 * @package veselka_ua/themes
 */


	// Подключение футера
	$veselka_sidebar = get_option('var_sidebar');
	if( !(bool)$veselka_sidebar || $veselka_sidebar == '' ) {
		$veselka_sidebar = 'standart';
	}
	get_template_part('view/sidebar/'. $veselka_sidebar); 
?>